#### D.6.12.4 KScoef

Procedure from library `kskernel.lib` (see kskernel_lib).

Return:
  exports ring RC and number C within it. C is
  the coefficient of the word defined in the list qq,
  being a part of C[i,j] for x^p+y^q

Example:

    LIB "kskernel.lib";
    int p=5; int q=14;
    int i=2; int j=9;
    list L;
    ring r=0,x,dp;
    number c;
    L[1]=3; L[2]=1; L[3]=3; L[4]=2;
    KScoef(i,j,p,q,L);
    c=imap(RC,C);
    c;
    ==> 27/8575
    L[1]=3; L[2]=1; L[3]=2; L[4]=3;
    KScoef(i,j,p,q,L);
    ==> // ** redefining S
    ==> // ** redefining u
    ==> // ** redefining l
    ==> // ** redefining RC
    c=c+imap(RC,C);
    c; // it is a coefficient of T1*T2*T3^2 in C[2,9] for x^5+y^14
    ==> 99/8575

User manual for Singular version 4-0-3, 2016, generated by texi2html.